﻿@charset "UTF-8";
/* CSS Document */

/* -----  TOP Navigation  ----- */

.RadMenu_WFA li  a.rmLink{
	cursor: auto;
	text-decoration: none;
}
.RadMenu_WFA li a:Hover.rmLink {
	text-decoration: none;
	color: #333;
}

ul.rmRootGroup.rmHorizontal{
    width: 480px;
}
.RadMenu_WFA .rmGroup .rmText {
padding: 0px!important;
margin: 0px!important;
}

.RadMenu_WFA .rmItem{
	color: #FFFFFF;
	font-family: 'BebasNeueRegular', Verdana, Geneva, sans-serif;
	vertical-align: middle!important;	

}
.RadMenu_WFA .rmHorizontal .rmItem
{
    clear:none;
	background-color: #fff;
	font-size: 1.4em;
	height: 110px;
	width: 110px;
	margin-right: 4px;
	text-decoration: none;
	display: table;
	vertical-align:middle!important;
	white-space: normal;
	text-align: center;
	line-height: 1em;
	padding: 0px!important;

        border: solid #000 2px;

	}

.RadMenu_WFA .rmHorizontal .rmLink {
	color: #8E1636;
	text-decoration: none;
	display: block;
	cursor: pointer;
	padding-top: 28px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	}
.RadMenu_WFA .rmHorizontal .rmText {
	padding: 10px!important;
	vertical-align: middle;
	}
	
.RadMenu_WFA .rmVertical .rmItem{
	font-size: 1em;
	background-color: #fff;	
    border: none;
	height: 10px;
	width: 110px;
	padding: 0px;
	text-decoration: none;
	vertical-align:middle;
	white-space: normal;
	text-align: center;
	line-height: 1em;
}
.RadMenu_WFA .rmVertical .rmLink {
	color: #8E1636;
	text-decoration: none;
	display: block;
	cursor: pointer;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.RadMenu_WFA .rmVertical .rmText {
	vertical-align: middle;
	padding-top: 6px!important;
	padding-right: 0px;
	padding-bottom: 6px!important;
	padding-left: 0px;
	}
/*.rmVertical li.rmItem.rmLast{
	padding-bottom: 10px;
}*/








/* -----  Side Navigation  ----- */

.RadTreeView_WFA .rtTop, 
.RadTreeView_WFA .rtMid, 
.RadTreeView_WFA .rtBot{
padding: 0px 0px 0px 0px!important;
font-weight: bold;
}

.RadTreeView_WFA .rtHover .rtIn, .RadTreeView_WFA .rtSelected .rtIn {
border: none!important;
}
	
.RadTreeView_WFA .rtHover {
margin-left: 1px!important;

}
	
.RadTreeView .rtLines .rtLI,
.RadTreeView .rtLines .rtMid,
.RadTreeView .rtLines .rtBot,
.RadTreeView .rtLines .rtTop{
    background-image: none!important;
}